	PARAMETER M_call = 63, M_sub = 255
	PARAMETER Blank = ' ', Tab = '	'
	CHARACTER names(M_sub)*32,line*132,filename*40,file(M_sub)*40
	CHARACTER args(M_sub)*64
	LOGICAL*1 referenced(M_sub)
	INTEGER*2 ncall(M_sub),called(M_call,M_sub)
	INTEGER*2 ic(M_sub),nc(M_sub),subr(M_sub)
	INTEGER*4 prog,nname
c
	COMMON /CALLTREE_S/ names,line,filename,file,args
	COMMON /CALLTREE_N/ ttyin,ttyout,ncall,called,prog,ic,nc,subr,nname
	COMMON /CALLTREE_N/ referenced
